# Translation to spanish
# Copyright (C) 2001-2002.
# Pablo de Vicente <vicente@oan.es>, 2001-2002.
#
msgid ""
msgstr ""
"Project-Id-Version: kdebase\n"
"POT-Creation-Date: 2002-04-11 02:23+0200\n"
"PO-Revision-Date: 2002-08-30 11:21CET\n"
"Last-Translator: Pablo de Vicente <vicente@oan.es>\n"
"Language-Team: español <kde-es@kyb.uni-stuttgart.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"First-Translator: Boris Wesslowski <Boris@Wesslowski.com>\n"
"X-Generator: KBabel 0.9.6\n"

#: midi.cpp:42
msgid "Select the MIDI device you want to use:"
msgstr "Seleccione el dispositivo MIDI que desee usar:"

#: midi.cpp:61
msgid "Use MIDI mapper"
msgstr "Usar mapeador MIDI"
